.elementor-search-form__container {
  position: relative;
}
.elementor-search-form__container input {
  font-size: 16px;
  font-weight: 400;
  font-style: 16px;
  line-height: 1.75em;
  color: #0b1a3080;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #c6d2e6;
  border-radius: 4px 4px 4px 4px;
  padding: 8px 16px 8px 16px !important;
  border-radius: 30px !important;
  height: 55px;
  width: 100%;
}

.wpos-search-form .elementor-search-form__submit {
  position: absolute;
  right: 10px;
  top: 7px;
  padding: 12px;
  border-radius: 20px !important;
  background-color: #1d1047;
  width: 40px;
  height: 40px;
  line-height: normal;
  border: none;
  color: #ffffff;
}
span.elementor-screen-only {
  display: none;
}
.wpos-filter-title {
  margin: 20px 0 0;
  font-size: 18px !important;
  color: #1d1047 !important;

  letter-spacing: 0.27px !important;
  line-height: 21px !important;
  background: transparent;
}
.wpos-button-section .wpos-clear-filter {
  border: 1px solid #ff0000;
  padding: 8px 20px;
  font-size: 15px;
  margin: 20px 0;
  text-transform: capitalize;
  font-weight: 500;
  color: #e82020;
  background: transparent;
  border-radius: 17px;
}
.wpos-filter-title .filter-content.wpos-button-section .wpos-clear-filter {
  display: none;
}
.filter-content h4 {
  font-size: 18px !important;
  margin: 20px 0;
  color: #1d1047;
  letter-spacing: 0.27px;
  line-height: 21px;
  font-weight: 500;
}
select.wpos_filter_province,
select.schoolio-show-hide.wpos-filter-product-js.wpos_filter_country.shop-ca-country,
select.wpos-filter-product-js.wpos_filter_grade,
select.wpos-filter-product-js.wpos_filter_range,
.shop-us-country {
  background: #fff;
  color: #1d1047;
  border: none;
  border-radius: 17px;
  box-shadow: 0px 5px 25px #1d10471f;
  padding: 16px 20px;

  font-size: 13px;
  letter-spacing: 0.2px;
  line-height: 15px;
  background-image: url("https://schoolio.com/wp-content/themes/hello-theme-child-master/assets/img/br_down.png");
  background-repeat: no-repeat;
  cursor: pointer;
  background-size: 12px;
  background-position: 94% center;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
}
/* css on 7/24/2025 */
.entry-content {
  margin-top: 0 !important;
  padding-top: 70px;
}
.wpos-filter-result-tag-wrap {
  display: none;
}

h4.wpos-filter-title * button.wpos-clear-filter {
  display: none;
}

.filter-content-desktop {
  display: block;
}

.filter-content-mobile {
  display: none;
}

@media all and (max-width: 435px) {
  .filter-content-desktop {
    display: none;
  }

  .filter-content-mobile {
    display: block;
  }
}

.filter-content label {
  font-size: 18px !important;
  display: block;
  margin: 8px 0;

  color: #0b1a30;
}
.elementor-kit-19 input:not([type="button"]):not([type="submit"]),
.elementor-kit-19 textarea,
.elementor-kit-19 .elementor-field-textual {
  color: #0b1a3080;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #c6d2e6;
  border-radius: 4px 4px 4px 4px;
  padding: 16px 16px 16px 16px;
  line-height: 1.75em;
  font-weight: 400;
  font-size: 16px;
  margin: 0 6px 0 0;
}
.filterbyhide {
  display: none;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  float: none;
  margin: 0 3.8% 2.992em 0;
  padding: 0;
  position: relative;
  width: 22.05%;
  margin-left: 0;
  border: 1px solid #1d104747;
  padding: 20px !important;
  border-radius: 11px;
  overflow: hidden;
  width: 100% !important;
}
.woocommerce .wpos_post_listing.products::before {
  content: unset;
  display: unset;
}
.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first {
  clear: both;
}
.elementor-products-grid ul.products.elementor-grid {
  display: grid;
  margin: 0;
  grid-column-gap: 20px;
  grid-row-gap: 40px;
}
.woocommerce .products ul,
.woocommerce ul.products {
  margin: 0 0 1em;
  padding: 0;
  list-style: none outside;
  clear: both;
}
.elementor-grid-3 .elementor-grid {
  grid-template-columns: repeat(3, 1fr);
}
.wpos_post_listing {
  padding-top: 20px !important;
}
.add-to-cart a.button {
  color: #d97139;
  background-color: #fcf1ea;
  padding-left: 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  padding-bottom: 0;
  color: #1d1047;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 5px;
}
.woocommerce ul.products li.product .price {
  font-size: 18px;
  line-height: 21px;
  color: #1d1047;
}
.woocommerce ul.products li.product a img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 0 1em;
  box-shadow: none;
  max-width: 100%;
}
.shop-us-country-wrap {
  display: none;
}
.wpos-hide {
  display: none;
}
.wpos-main-product h3 {
  margin: 20px 0 0;
  font-size: 21px;
  color: #1d1047;

  line-height: 25px;
  letter-spacing: 0.32px;
}
.wpos-pagination-continer .page-numbers.current,
a.page-numbers:hover {
  background: #1d1047;
  color: #fff;
}
.page-numbers.current,
.page-numbers.dots {
  width: 32px;
  height: 40px;
  border-radius: 10px;
  line-height: 26px;
}
.page-numbers {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 2px 0 0;
  border: 1px solid #eee;
  line-height: 2;
  text-decoration: none;
  border-radius: 10px;
  font-weight: 600;
}
.wpos-pagination-continer a.page-numbers {
  border: none;
  box-shadow: 0px 5px 25px #1d10471f;
  border-radius: 17px;
  color: #1d1047;
  width: 40px;
  height: 40px;
  line-height: 26px;
}
a.prev.page-numbers,
a.next.page-numbers {
  width: auto;
}
a.prev.page-numbers,
a.next.page-numbers {
  height: 40px;
  border-radius: 10px;
}
.wpos-main-product .wpos_post_listing li:hover {
  box-shadow: 0px 5px 25px #0000001f;
  border: 1px solid transparent;
}
.products.columns-4 {
  display: flex;
  width: 100%;
}

/* navgation of my acount page */
/* Updated class name */

.custom-account-nav-list
  li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.custom-account-nav-item
  a.custom-account-nav-link {
  color: #fff;
}
.custom-account-nav-list
  li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.custom-account-nav-item
  a.custom-account-nav-link:visited {
  color: #fff !important;
}
.woocommerce-variation-price {
  margin-bottom: 12px;
}
.variations .value {
  background: #fff;
}
.custom-tab-variation button.tab-btn {
  background: transparent;
  border: solid 3px grey;
  padding: 2px 30px;
}

nav.woocommerce-breadcrumb {
    display: none;
}
.single-product main#main {
    margin-top: 20px;
}

@media (max-width: 767px) {
  .elementor-grid-3 .elementor-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .woocommerce ul.products[class*="columns-"] li.product {
    margin-bottom: 0;
  }
  .products.columns-4 {
    flex-wrap: wrap;
  }
  .woocommerce-product-gallery__wrapper.product-image {
    width: 100%;
    padding: 20px !important;
  }
  .woocommerce div.product .product_title {
    padding-top: 20px;
    clear: both;
    font-size: 25px;
  }
  .woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 0px 15px 0px 15px;
  }
  .woocommerce div.product .woocommerce-tabs .panel h1{
    font-size: 25px;
  }
}
